Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.device
Interface SearchListener

All Known Implementing Classes:
  Device

    public interface SearchListener

Method Summary
`void` | `deviceSearchReceived(SSDPPacket ssdpPacket)`

Method Detail

### deviceSearchReceived

    void deviceSearchReceived(SSDPPacket ssdpPacket)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD